@import url('/styles/swissappawards-2013/topmenu.css');
@import url('/styles/swissappawards-2013/registration.css');
@import url('/styles/swissappawards-2013/search.css');
@import url('/styles/swissappawards-2013/speakers.css');
@import url('/styles/swissappawards-2013/training.css');
@import url('/styles/swissappawards-2013/frontpage.css');
@import url('/styles/swissappawards-2013/schedule.css');
@import url('/styles/swissappawards-2013/tracks.css');
body {
	margin: 0;
	padding: 0;
	background: transparent url("/images/swissappawards-2013/saa-bg.png") repeat top center;
	font-family: Helvetica;
	font-size: 13px;
	line-height: 1.6;
}
#frame {
	margin: 0 auto 0 auto;
	width: 960px;
	padding: 14px 0 0 0;
	background-color: transparent;
}

#maincontainer {
	background-color: transparent;
    	/*background-repeat: no-repeat;*/
	margin: 0;
	padding: 10px 0 0 0;
	width: 930px;
	position: relative;	
}

#header {
	text-align:right;
	position: relative;
	height: 165px;
	color: #666;	
}

#header div {
	position: absolute;
	bottom: 0;
	right: 0;
}

#header div img {
	margin-right:2px;
}
#header div input {
	-moz-border-radius:2px 2px 2px 2px;
	border:1px solid #AAAAAA;
	display:block;
	float:right;
	font-size:10px;
	height:14px;
	margin:0;
	padding:4px 0 0px 4px;
	width:125px;
}

#header div .signupconfirmation {
	display: block;
	float: right;
	padding: 2px 0 0 2px;
}

div#topbanner
{
	left: -15px;
	#top: -10px;
	top: 0px;
	position: absolute;
}

.topmenu input {
	margin: 3px 3px;
}

.clear {
	clear: both;
}

#jaoologo {
	float:left;
	margin-bottom: 10px;
}

#maincontainer .narrow-content, #maincontainer .wide-content, #maincontainer .column-container {
	background-color: white;
	padding: 25px 20px 20px 20px;
}

#maincontainer .wide-content {
	float: left;
	width: 890px;
}

#maincontainer .narrow-content {
	float: left;
	width: 670px;
	#margin: 0 10px 0 0;	
}

#maincontainer .right-column {
	float: left;
	background: transparent url("/images/swissappawards-2013/sidebar_bg.png") repeat top center;
	height: 100%;
	padding: 10px;
        padding-top: 0px;
	font-size: 10px;
	line-height: 1.3;    	
	position: absolute;
    	right: -24px;
    	top: 264px;
    	width: 224px;
	height:auto;
}

#maincontainer .column-container {
	background-color: #fff;
	float:left;
}

#maincontainer .normal-2col-left {
    float: left;
    width: 440px;
    margin: 0 31px 0 0;
    padding: 0; 
    overflow:hidden;
}
#maincontainer .normal-2col-right {
    float: left;
    width: 440px;
    margin: 0; 
    padding: 0; 
    overflow:hidden;
}
/*
#maincontainer .right-column  {
	
	
}
#maincontainer .right-column a {
	color: #000;
} */

#maincontainer .right-column h2 {
	font-size: 20.8px;
	font-weight: lighter;
	padding: 3px 0 2px 3px;
	text-align: left;
}

#maincontainer .right-column h3 {
	border-top:1px solid #C2C2C2;
}

#maincontainer .right-column a.register-button {
	display: block;
	padding: 0px 2px;
	background: #FFF url("http://test.www.jaoo.dk/file?path=/2010/Web/registernow_192x55_green.jpg") no-repeat scroll center top;
	font-weight: bold;
	width: 192px;
	height: 55px;
/*	color: #666; */
	text-indent: -9999px;
	text-decoration: none;
	overflow:hidden;
}

#maincontainer .right-column h2.news + div a {
	       text-decoration:none;
}

#maincontainer .right-column h2.news + div {
	background: #e5e3dc url("/images/jaoo-2010/taleboble-197px.gif") no-repeat bottom center;
	width: 177px;
	padding-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 19px;
	margin-top: 10px;
}

#maincontainer .right-column div.tag-cloud a {
	color: #39F;
	text-decoration: none;
}

#maincontainer .right-column div.tag-cloud .size-1 {
	font-size: 10px;
}
#maincontainer .right-column div.tag-cloud .size-2 {
	font-size: 11px;
}
#maincontainer .right-column div.tag-cloud .size-3 {
	font-size: 12px;
}
#maincontainer .right-column div.tag-cloud .size-4 {
	font-size: 13px;
}
#maincontainer .right-column div.tag-cloud .size-5 {
	font-size: 14px;
}
#maincontainer .right-column div.tag-cloud .size-6 {
	font-size: 15px;
}
#maincontainer .right-column div.tag-cloud .size-7 {
	font-size: 16px;
}
#maincontainer .right-column div.tag-cloud .size-8 {
	font-size: 17px;
}
#maincontainer .right-column div.tag-cloud .size-9 {
	font-size: 18px;
}

.tag-cloud{
	text-align: center;
	margin-top: -35px;
}



#main-footer {
	clear: both;
	padding: 0 0 10px 0;
	font-style: italic;
	margin: 10px 0 0 0;
	font-size: 9px;
	width: 710px;
	background-color: #F2F2F2;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F2F2F2), to(#FFFFFF));
	background-image: -webkit-linear-gradient(top, #F2F2F2, #FFFFFF);
	background-image:    -moz-linear-gradient(top, #F2F2F2, #FFFFFF);
	background-image:      -o-linear-gradient(top, #F2F2F2, #FFFFFF);
	background-image:         linear-gradient(to bottom, #F2F2F2, #FFFFFF);
	/*IE Gradient*/
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F2F2F2',endColorstr='#FFFFFF');
}

#main-footer #quick-links, #main-footer ul {
	#background-color: #c4c0b7;
		
	margin: 0;
	padding: 0;
	#width: 710px;
	display: block;
	height: 146px;
}


#main-footer ul li {
	list-style-type: none;
	float: left;
	width: 121px;
	font-style: normal;
	font-weight: bold;
	padding: 10px 0 0 10px;
}

#main-footer ul li.wide-footer {
    width: 265px;
}

#main-footer ul li ul {
	width: auto;
	height: auto;
	font-size: 10px;
}

#main-footer ul li ul li {
	font-family: Verdana, sans-serif;
	font-weight: normal;
	font-style: italic;
	font-size: 10px;
	float: none;
	width: auto;
	padding: 10px 0 0 0;
}

#main-footer span {
	display: block;
	clear: both;
	text-align:right;
	padding-top: 10px;
	font-size: 8px;
}

#main-footer a[href], #main-footer a:active[href], #main-footer a:visited[name] {
  color: #000;
  text-decoration: none;
}

#main-footer a:active[href], #main-footer a:hover[href]
{
  text-decoration: underline;
}


img {
    border: none;
}

h1 {
   font-size: 25px;
   margin: 14px 0;
}

h2 {
   font-size: 14px;
	margin: 19px 0 0;
}


a, a:active, a:visited {
  text-decoration: none;
}

a[href], a:active[href], a:visited[href] {
  color: #3399FF;
  text-decoration: none;
}
a:hover[href] {
  color: #3399FF;
  text-decoration: underline;
}

th {
   text-align: left;
}

div.infotable1 th
{
   padding-top: 6px;
   vertical-align: top;
}

.odd {
     background-color: #E6E3DC;
}

div.infotable1 {
	       font-size: 10px;
}

#hot-box {
	margin-top: 10px;
	display: block;
	clear: both;	
}

#hot-box a {
	text-decoration: none;
}

#hot-box .hot {
	float: left;
}

#hot-box .hot.left {
	width: 33.33%;
}

#hot-box .hot.center {
	width: 33.33%;
}

#hot-box .hot.right {
	width: 33.33%;
}

#hot-box .hot .header {
	line-height: 2.4;
	font-size: 11px;
	font-weight: 800;
	color: #3399FF;
	border-top: 4px solid #CCC;
	border-bottom: 1px solid #CCC;
}

#hot-box .hot .content {
	padding-top: 11px;
	padding-right: 0px;
}

#hot-box .footer {
	padding-top: 6px;
	padding-right: 12px;
	font-size: 9px;
	text-align: right;
	border-bottom: 1px solid #CCC;
}

/* TWEETS HEADER */
h2.tweet { font-size: 18.4px !important; }

#aside-tweets, #aside-tweets-pager
{
	      padding: 0;	      
}

#aside-tweets li {
	background: #dfdcd4 url("/images/swissappawards-2013/taleboble.png") no-repeat bottom center;
	width: 177px;
	padding: 10px 10px 19px 10px;
	list-style-type: none;
	
}

#aside-tweets li .username {
	      font-weight: bold;
}
#aside-tweets li .time {
	      font-style: italic;
	      display: block;
}

#aside-tweets-pager li
{
	list-style-type: none;
}

#aside-tweets-pager li.prev
{
	float: left;
}

#aside-tweets-pager li.next
{
	float: right;
}

#tweetslider 
{ 
	height: 335px;
	width: 197px; 
	overflow:hidden; 
}
#tweetslider .viewport 
{ 
	float: left; 
	width: 200px; 
	height: 280px; 
	overflow: hidden; 
	position: relative; 
}
#tweetslider .buttons 
{ 
	display: block; 
	float: left; 
}
#tweetslider .next 
{ 
	margin: 0px 0px 0px 10px;  
}
#tweetslider .disable 
{ 
	display: block; 
}
#tweetslider .overview 
{ 
	list-style: none; 
	position: absolute; 
	padding: 0; 
	margin: 0; 
	left: 0; 
	top: 0;
	
}
#tweetslider .overview li
{ 
	float: left; 
	margin: 0 20px 0 0; 
	padding: 10px; 
	height: 121px; 
	width: 177px;
	
}

#tweet-logo{
	background: transparent url("/images/swissappawards-2013/twitterlogo.png") no-repeat top center;
        height:32px;
	width:160px;
	margin-top:15px;
}

#tweet-buttons{
        height:30px;
	width:197px;
	margin:10px 0 10px 0;
}

#tweet-prev{
        float:left;
}
#tweet-next{
        float:right;
}


.clear {
       clear: both;
}

.front-button-training { background-image: url('/images/gotocon/aarhus-2011/front-button-training-212x25px.png'); background-repeat: no-repeat; background-position: left center; text-indent: -9999px; }
.front-button-video { background-image: url('/images/gotocon/aarhus-2011/front-button-video-212x25px.png'); background-repeat: no-repeat; background-position: left center; text-indent: -9999px; }
.front-button-register { background-image: url('/images/gotocon/aarhus-2011/front-button-register-212x50px.png'); background-repeat: no-repeat; text-indent: -9999px; }

.redseparator{
	background-color:#FAAAA8;
	height:2px;	 
}

#aside-top{
	background-image: url("/images/swissappawards-2013/sidebar_top.png");
	background-repeat: no-repeat;
	background-repeat: fixed;
    	height: 30px;
    	position: relative;
    	right: 10px;
    	top: -30px;
    	width: 249px;	 
}


/* FUNCTIONAL CLASSES */
.upper-case { text-transform: uppercase; }


